Loading...
Searching...
No Matches
gsm0808_vgcs_vbs_assign_stat Struct Reference
GSM 08.08 / 3GPP TS 48.008 A Interface

3GPP TS 48.008 §3.2.1.80 VGCS/VBS ASSIGNMENT STATUS More...

`#include <gsm0808.h>`

## Data Fields

bool | cils_est_present
struct gsm0808_cell_id_list_segment | cils_est
bool | cils_tbe_present
struct gsm0808_cell_id_list_segment | cils_tbe
bool | cils_rel_present
struct gsm0808_cell_id_list_segment | cils_rel
bool | cils_ne_present
struct gsm0808_cell_id_list_segment | cils_ne
bool | cell_status_present
enum gsm0808_vgcs_vbs_cell_status | cell_status

## Detailed Description

3GPP TS 48.008 §3.2.1.80 VGCS/VBS ASSIGNMENT STATUS

## Field Documentation

## cell_status

enum gsm0808_vgcs_vbs_cell_status gsm0808_vgcs_vbs_assign_stat::cell_status

## cell_status_present

bool gsm0808_vgcs_vbs_assign_stat::cell_status_present

## cils_est

struct gsm0808_cell_id_list_segment gsm0808_vgcs_vbs_assign_stat::cils_est

## cils_est_present

bool gsm0808_vgcs_vbs_assign_stat::cils_est_present

## cils_ne

struct gsm0808_cell_id_list_segment gsm0808_vgcs_vbs_assign_stat::cils_ne

## cils_ne_present

bool gsm0808_vgcs_vbs_assign_stat::cils_ne_present

## cils_rel

struct gsm0808_cell_id_list_segment gsm0808_vgcs_vbs_assign_stat::cils_rel

## cils_rel_present

bool gsm0808_vgcs_vbs_assign_stat::cils_rel_present

## cils_tbe

struct gsm0808_cell_id_list_segment gsm0808_vgcs_vbs_assign_stat::cils_tbe

## cils_tbe_present

bool gsm0808_vgcs_vbs_assign_stat::cils_tbe_present

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/gsm0808.h